package com.prolog.cs.biz.outbound.service;


import com.prolog.cs.biz.outbound.model.ContainerBindTaskVO;

import java.util.List;

public interface ContainerBindTaskService {

    Object taskConfirm(ContainerBindTaskVO containerBindTaskVO);

    List<ContainerBindTaskVO> queryList(ContainerBindTaskVO containerBindTaskVO);

    Object updateTaskStatus(List<String> taskIds);
}
